Subject: Chinese language scripts

From: [email-masked]
Date: Fri, 27 Dec 1991 14:14:04 PST

I am looking for the Macintosh Chinese language scripts for system 7.0 (if they
even exist *pout*).  Specifically, I am looking for the simple Chinese
(smSimpChinese) and traditional Chinese (smTradChinese) scripts, which I can
install as secondary scripts.

I am also interested in any information I can obtain on Chinese software for
the Macintosh.  I am not familiar with international software development,
although I wish to learn.

Please send any comments or suggestions to me at:
  (Internet) [email-masked]
  (AOL)      JCRussell

I am not currently subsribed to this forum.  Does it discuss Chinese software
and development for the Mac?

Thank you... Chris.  :)